Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 11:59:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I ordered for one type of polo shirt but received is the different type...I ordered for long checking t-shirt but received very small lines...and all the three are in the same pattern received..also one of my item got cancelled by u saying out of stock for that your customer service executive said it will be refunded ...in app also showing refund amount but I haven't received any refunded amount into bank account https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2310378